FreeBSD : phpmyadmin -- Insecure password generation in JavaScript (6f0c2d1b-c60b-11e5-bf36-6805ca0b3d42)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

The phpMyAdmin development team reports :

Password suggestion functionality uses Math.random() which does not
provide cryptographically secure random numbers.

We consider this vulnerability to be non-critical.

See also :

https://www.phpmyadmin.net/security/PMASA-2016-4/
http://www.nessus.org/u?5e4c4107

Solution :

Update the affected package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 88470 ()

Bugtraq ID:

CVE ID: CVE-2016-1927

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now